@charset "UTF-8";
.groomy-stallion-search ul {
  padding: 0;
  display: block;
  position: absolute;
  background: #fff;
  border: 1px solid var(--wp--preset--color--primary);
  border-top: none;
  left: -1px;
  margin: 0;
  right: -1px;
  max-height: 200px;
  overflow-y: auto;
  box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.15);
  list-style: none;
  z-index: 4;
  border-radius: 20px;
}
.groomy-stallion-search ul div.no_result {
  padding: 10px 20px;
}
.groomy-stallion-search ul li {
  padding: 10px 20px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.groomy-stallion-search ul li:hover {
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
}
.groomy-stallion-search ul li:first-of-type {
  border-top: 1px solid var(--wp--preset--color--primary);
}
.groomy-stallion-search ul li + li {
  border-top: 1px solid #E8E8EB;
}
.groomy_defaultname-pagination-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 50px !important;
}
.groomy_defaultname-pagination-container a {
  display: flex;
  width: 41px;
  height: 41px;
  padding: 8px 15px 12px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 60px;
  border: 1px solid var(--wp--preset--color--primary);
  background: #fff;
  color: var(--wp--preset--color--secondary);
  text-align: center;
  font-family: barlow, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.groomy_defaultname-pagination-container a.active {
  background-color: var(--wp--preset--color--secondary);
  color: var(--wp--preset--color--primary);
  border: 1px solid var(--wp--preset--color--secondary);
}
.groomy_defaultname-pagination-container a:not(.number) {
  padding: 10px 15px;
}
@media (max-width: 819px) {
  .groomy_defaultname-pagination-container a {
    width: 31px;
    height: 31px;
    padding: 6px 11px 9px;
    font-size: 16px;
  }
  .groomy_defaultname-pagination-container a:not(.number) {
    padding: 7px 15px;
  }
}
.cards-horse {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  margin-top: 70px;
}
.groomy_defaultname-list-card {
  width: calc(33% - 18px);
  margin-bottom: 20px;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  background-color: #fff;
  border: 1px solid var(--wp--preset--color--primary);
}
@media (max-width: 1399px) {
  .groomy_defaultname-list-card {
    width: calc(50% - 18px);
  }
}
@media (max-width: 800px) {
  .groomy_defaultname-list-card {
    width: 100%;
  }
}
.groomy_defaultname-list-card .groomy-sfo-logo {
  position: absolute;
  top: 18px;
  left: 16px;
  height: auto;
  width: 64px;
  z-index: 8;
}
.groomy_defaultname-list-card .cartouche_offre, .groomy_defaultname-list-card .groomy-offer-badge {
  display: flex;
  padding: 2px 16px 5px;
  justify-content: center;
  align-items: center;
  gap: 5px;
  border-radius: 500px;
  background: rgba(205, 157, 65, 0.2);
  color: var(--wp--preset--color--primary);
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  display: inline-block;
  margin-bottom: 10px;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__img {
  position: relative;
  overflow: hidden;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__img .vendu {
  position: absolute;
  background: var(--wp--preset--color--secondary);
  font-weight: 700;
  color: #fff;
  padding: 12px;
  top: 33px;
  right: -54px;
  transform: rotate(45deg);
  font-size: 20px;
  width: 250px;
  text-align: center;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__img .vendu.VENDU, .groomy_defaultname-list-card .groomy_defaultname-list-card__img .vendu.SOLD {
  background: #fff;
  color: var(--wp--preset--color--primary);
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__img .vendu.SÉLECTION, .groomy_defaultname-list-card .groomy_defaultname-list-card__img .vendu.SELECTION {
  background: var(--wp--preset--color--primary);
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__img a.groomy_defaultname-list-card__redirect-button {
  min-height: 100%;
  aspect-ratio: 1.66;
  overflow: hidden;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__img a.groomy_defaultname-list-card__redirect-button:hover img {
  transform: scale(1.1);
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__img a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all ease-in-out 0.2s;
  border-radius: 0 !important;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__link {
  padding: 10px 28px 26px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__link a {
  text-decoration: none;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__link .groomy_defaultname-list-card__redirect-button {
  padding: 7px 16px 9px;
  border-radius: 500px;
  background-color: var(--wp--preset--color--secondary);
  border: 1px solid var(--wp--preset--color--secondary);
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__link .groomy_defaultname-list-card__redirect-button:hover {
  background-color: #fff;
  color: var(--wp--preset--color--secondary);
  border: 1px solid var(--wp--preset--color--secondary);
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__link .groomy-btn.groomy-btn--disabled {
  padding: 7px 16px 9px;
  border-radius: 500px;
  border: 1px solid var(--wp--preset--color--primary);
  color: var(--wp--preset--color--primary);
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  display: flex;
  justify-content: center;
  align-items: center;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__group {
  text-align: center;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content {
  padding: 26px 28px 0px;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content > div:first-of-type {
  width: 100%;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__title {
  color: var(--wp--preset--color--primary);
  text-align: center;
  font-family: var(--wp--preset--font-family--title);
  font-size: 30px;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  margin: 0;
}
@media (max-width: 1024px) {
  .groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__title {
    font-size: 24px;
  }
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__pedigree {
  color: var(--wp--preset--color--secondary);
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
@media (max-width: 1024px) {
  .groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__pedigree {
    font-size: 16px;
  }
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__infos {
  color: var(--wp--preset--color--secondary);
  font-family: barlow, sans-serif;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  margin: 10px 0;
}
@media (max-width: 1024px) {
  .groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__infos {
    font-size: 16px;
  }
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__excerpt {
  color: var(--wp--preset--color--secondary);
  font-family: barlow, sans-serif;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.5;
  max-width: 346px;
  margin: auto;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__excerpt p {
  margin: 0;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__stars {
  display: inline-flex;
  justify-content: center;
  background: var(--wp--preset--color--primary);
  padding: 8px 16px 9px 26px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 500px;
  position: relative;
  margin: 10px 0 20px;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__stars::before {
  content: "";
  font-family: "Font Awesome 6 Pro";
  position: absolute;
  top: 4px;
  left: -6px;
  color: #fff;
  background-color: var(--wp--preset--color--secondary);
  width: 27px;
  height: 27px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.groomy_defaultname-list-card .groomy_defaultname-list-card__content .groomy_defaultname-list-card__stars .fa-star {
  width: 18px;
}
.groomy_horse_list_stars {
  margin-bottom: 50px;
  margin-top: 22px;
}
.groomy_horse_list_stars span {
  display: inline-block;
  width: 175px;
  margin-bottom: 6px;
  font-family: barlow, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
.groomy_horse_list_stars svg {
  margin-right: 6px;
}
.groomy-contract-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 999999;
  justify-content: center;
  align-items: center;
}
.groomy-contract-modal__content {
  background: #fff;
  padding: 30px;
  border-radius: 12px;
  max-width: 400px;
  width: 90%;
  position: relative;
  text-align: center;
}
.groomy-contract-modal__close {
  position: absolute;
  top: 10px;
  right: 15px;
  background: none;
  border: none;
  font-size: 28px;
  cursor: pointer;
  color: #666;
}
.groomy-contract-modal__close:hover {
  color: #000;
}
.groomy-contract-modal h3 {
  margin: 0 0 20px 0;
  font-size: 20px;
}
.groomy-contract-modal__buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}
.groomy-contract-modal__buttons .wp-block-button, .groomy-contract-modal__buttons .wp-block-button__link {
  padding: 7px 16px 9px;
  border-radius: 500px;
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  width: 100%;
  gap: 10px;
}
.groomy-contract-modal__buttons .wp-block-button a, .groomy-contract-modal__buttons .wp-block-button__link a {
  display: block;
  width: 100%;
}
.groomy-contract-modal__online {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #eee;
}
.groomy-contract-modal__online .wp-block-button__link:hover {
  color: #fff !important;
}
.groomy-contract-modal__online .wp-block-button__link:hover a {
  color: #fff !important;
}
.groomy-stallions-searchbox {
  background: url("../../../../../assets/images/background-filtre.png") no-repeat 0 0;
  background-size: cover;
  border-radius: 20px;
  padding: 21px 24px;
  transition: all 0.5s ease-in-out;
  background-position-x: right;
}
.groomy-stallions-searchbox.reduced .groomy-filter__row:not(:first-of-type) {
  display: none;
}
.groomy-stallions-searchbox.reduced form #reduire {
  background-image: url("../../../../../assets/images/angle-down.svg") !important;
  background-position-y: 21px;
}
.groomy-stallions-searchbox form {
  max-width: 1300px;
  margin: auto;
}
.groomy-stallions-searchbox form #reduire {
  display: flex;
  width: 160px;
  padding: 11px 20px 13px;
  justify-content: space-between;
  align-items: center;
  border-radius: 20px;
  background: var(--wp--preset--color--secondary);
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  border: 0;
  outline: 0;
  background-image: url("../../../../../assets/images/close.svg") !important;
  background-size: 18px !important;
  background-repeat: no-repeat;
  background-position-x: calc(100% - 25px);
  background-position-y: 16px;
  font-family: barlow, sans-serif;
}
@media (max-width: 600px) {
  .groomy-stallions-searchbox form #reduire {
    margin: auto;
    margin-top: 20px;
  }
}
.groomy-stallions-searchbox form .groomy-filter__row {
  display: flex;
  flex-wrap: wrap;
  column-gap: 35px;
  align-items: flex-end;
}
.groomy-stallions-searchbox form .groomy-filter__row--last {
  position: relative;
  z-index: 2;
}
.groomy-stallions-searchbox form .groomy-filter {
  flex: 1;
  margin-top: 15px;
}
@media (max-width: 800px) {
  .groomy-stallions-searchbox form .groomy-filter {
    flex-basis: 100%;
  }
}
.groomy-stallions-searchbox form .groomy-filter > label {
  color: var(--wp--preset--color--secondary);
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}
.groomy-stallions-searchbox form .groomy-filter select, .groomy-stallions-searchbox form .groomy-filter select::picker(select) {
  appearance: none;
}
.groomy-stallions-searchbox form .groomy-filter select {
  margin-top: 10px;
  background-image: url("../../../../../assets/images/angle-down.svg") !important;
  background-size: 18px !important;
  background-repeat: no-repeat;
  background-position-x: calc(100% - 25px);
  background-position-y: 21px;
  appearance: none !important;
  font-family: barlow, sans-serif;
}
.groomy-stallions-searchbox form .groomy-filter select option {
  font-family: barlow, sans-serif, sans-serif;
}
.groomy-stallions-searchbox form .groomy-filter.groomy-filter_buttons {
  display: flex;
  justify-content: flex-end;
  gap: 45px;
}
@media (max-width: 900px) {
  .groomy-stallions-searchbox form .groomy-filter.groomy-filter_buttons {
    gap: 20px;
  }
}
@media (max-width: 819px) {
  .groomy-stallions-searchbox form .groomy-filter.groomy-filter_buttons {
    flex-wrap: wrap;
  }
}
@media (max-width: 600px) {
  .groomy-stallions-searchbox form .groomy-filter.groomy-filter_buttons {
    gap: 20px;
    justify-content: center;
  }
}
.groomy-stallions-searchbox form .autoComplete_wrapper {
  flex: 1;
  position: relative;
}
@media (max-width: 600px) {
  .groomy-stallions-searchbox form .autoComplete_wrapper {
    flex-basis: 100%;
  }
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range {
  display: block;
  padding-bottom: 20px;
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs {
  width: 100%;
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs-grid-pol.small, .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs-grid-text, .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs-grid-pol {
  display: none;
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-bar {
  background: #fff;
  top: 18px;
  height: 10px;
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-line {
  height: 10px;
  top: 18px;
  background-color: var(--wp--preset--color--secondary);
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-handle {
  border: 0;
  top: 10px;
  background-color: var(--wp--preset--color--secondary);
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-from, .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-to, .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-single {
  background-color: var(--wp--preset--color--secondary);
  color: white;
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-from:before, .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-to:before, .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-single:before {
  border-top-color: var(--wp--preset--color--secondary);
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-min, .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-max {
  bottom: -72px;
  top: unset;
  display: flex;
  width: 130px;
  padding: 5px 14px 8px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 12px;
  background: #FFF;
  color: var(--wp--preset--color--secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  visibility: visible !important;
  font-family: barlow, sans-serif;
}
@media (max-width: 819px) {
  .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-min, .groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .irs--round .irs-max {
    width: 94px;
    font-size: 14px;
  }
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range .js-range-slider {
  width: 100%;
  margin: 14px 0 12px 0;
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range input[type="hidden"] {
  display: none;
}
.groomy-stallions-searchbox form .groomy-filter__group.groomy-filter__group--range input[type="range"] {
  width: 50%;
  margin: 0;
  margin-top: 14px;
  margin-bottom: 12px;
}
.groomy-stallions-searchbox form .groomy-filter_pm {
  display: flex;
  justify-content: space-between;
}
.groomy-stallions-searchbox form .groomy-filter_pm > label {
  color: var(--wp--preset--color--secondary);
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
}
.groomy-stallions-searchbox form .minus {
  margin-left: 3px;
  font-weight: 700;
}
.groomy-stallions-searchbox form .plus {
  margin-right: 3px;
  font-weight: 700;
}
.groomy-stallions-searchbox form .groomy-range__labels {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.groomy-stallions-searchbox form .groomy-range__labels span {
  display: flex;
  width: 130px;
  padding: 8px 14px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 12px;
  background: #FFF;
  color: var(--wp--preset--color--secondary);
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
.groomy-stallions-searchbox form .groomy-range__labels span strong {
  font-weight: 400;
}
.groomy-stallions-searchbox form #groomy-ac-input, .groomy-stallions-searchbox form select {
  display: flex;
  padding: 11px 20px 13px;
  justify-content: space-between;
  align-items: center;
  border-radius: 20px;
  background: #FFF;
  border: none;
  outline: none;
  width: 100%;
  color: var(--wp--preset--color--secondary);
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  font-family: barlow, sans-serif;
}
.groomy-stallions-searchbox form #groomy-ac-input {
  background-image: url("../../../../../assets/images/loupe.svg") !important;
  background-size: 24px !important;
  background-repeat: no-repeat;
  background-position-x: calc(100% - 25px);
  background-position-y: 13px;
  padding-right: 60px;
}
.groomy-stallions-searchbox form .groomy-search-submit-btn {
  display: inline-flex;
  padding: 11px 53px 13px 20px;
  align-items: center;
  gap: 13px;
  border-radius: 500px;
  background: #2C2E31;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  position: relative;
  border: none;
  outline: none;
  cursor: pointer;
  background-image: url("../../../../../assets/images/arrow-right.svg") !important;
  background-size: 30px !important;
  background-repeat: no-repeat;
  background-position-x: calc(100% - 10px);
  background-position-y: 10px;
  font-family: barlow, sans-serif;
}
.groomy-stallions-searchbox form .groomy-reset-filters {
  border: none;
  background: transparent;
  color: var(--wp--preset--color--secondary);
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  position: relative;
  border: none;
  outline: none;
  padding-right: 26px;
  cursor: pointer;
  background-image: url("../../../../../assets/images/reinit.svg") !important;
  background-size: 18px !important;
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 17px;
  font-family: barlow, sans-serif;
  height: 50px;
}
.groomy-stallions-searchbox .filter-cheval-label label {
  display: none;
}
.groomy-stallions-searchbox .groomy-filter.semilly-selection .groomy-filter__group label, .groomy-stallions-searchbox .groomy-filter.pouliniere-filter .groomy-filter__group label {
  display: flex;
  align-items: center;
  gap: 15px;
  font-weight: 500;
}
.groomy-stallions-searchbox .groomy-filter.semilly-selection label.semilly-selection, .groomy-stallions-searchbox .groomy-filter.semilly-selection label.pouliniere-filter, .groomy-stallions-searchbox .groomy-filter.pouliniere-filter label.semilly-selection, .groomy-stallions-searchbox .groomy-filter.pouliniere-filter label.pouliniere-filter {
  display: none;
}
.groomy-stallions-searchbox .groomy-filter.semilly-selection input#semilly_selection, .groomy-stallions-searchbox .groomy-filter.semilly-selection input#pouliniere, .groomy-stallions-searchbox .groomy-filter.pouliniere-filter input#semilly_selection, .groomy-stallions-searchbox .groomy-filter.pouliniere-filter input#pouliniere {
  appearance: none;
  -webkit-appearance: none;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  background: #fff;
  border: 1px solid var(--wp--preset--color--primary);
  position: relative;
  cursor: pointer;
}
.groomy-stallions-searchbox .groomy-filter.semilly-selection input#semilly_selection:checked::after, .groomy-stallions-searchbox .groomy-filter.semilly-selection input#pouliniere:checked::after, .groomy-stallions-searchbox .groomy-filter.pouliniere-filter input#semilly_selection:checked::after, .groomy-stallions-searchbox .groomy-filter.pouliniere-filter input#pouliniere:checked::after {
  content: "";
  position: absolute;
  left: 9px;
  top: 4px;
  width: 8px;
  height: 14px;
  border: solid #2C2E31;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}
.groomy-stallions-searchbox form .groomy-filter__row--last {
  position: relative;
  z-index: 2;
}
